/* Classes defined here are used to format the guts of the WYSIWYG editor */
/* Any class that can be affect the appearence of content should be here */

/* COLORS
-------------------------------------------------------- */
/*
black: #141b23;
blue:  #0056a5;
green: #6fb009;
*/


/* TYPOGRAPHY
-------------------------------------------------------- */
body {
  font-family: "Raleway";
  line-height: 1.8;
}

h1::after,
h2::after {
  display: block;
  width: 80px;
  height: 4px;
  margin-top: 15px;
  content: "";
  background-color: #333;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 50px;
  font-family: "Sanchez", serif;
  text-align: center;
}

h1::after {
  margin-top: 45px;
  margin-left: auto;
  margin-right: auto;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 25px;
  font-family: "Sanchez", serif;
  font-size: 26px;
  text-transform: uppercase;
}

h3 {
}

h4 {
}

h5 {
  font-size: 18px;
  font-weight: 600;
}

a {
  color: #6fb009;
}




/* WYSIWYG
-------------------------------------------------------- */
/* mceFontSize List must be 7 items 1-7 no more, no less */
.mceFontSize1 {
  font-size:8px;
}
.mceFontSize2 {
  font-size:10px;
}
.mceFontSize3 {
  font-size:12px;
}
.mceFontSize4 {
  font-size:14px;
}
.mceFontSize5 {
  font-size:18px;
}
.mceFontSize6 {
  font-size:24px;
}
.mceFontSize7 {
  font-size:36px;
}

/* WYSIWYG tool formatting dropdowns SPANS */
span.some-font {
  font-size:14px;
  color:#FF0000;
}
span.seminar-title{
  font: bold 14px arial;
  color: #555555;
}

/* Micro Loan Styling */

#business-information,
#loan-highlights,
#personal-guarantor-info,
#primary-lender-info,
#attorney-info,
#insurance-agent,
#miscellaneous,
#authorization,
#micro_loan_form {
    padding: 15px;
    -webkit-box-shadow: 0 3px 5px -2px #ccc;
    -moz-box-shadow: 0 3px 5px -2px #ccc;
    box-shadow: 0 3px 5px -2px #ccc;
    font-size: 13px;
    background: #fafafa;
    margin-bottom: 24px;
}

div < #micro_loan_form {
  background: #fff;
  box-shadow: none;
}

@media (min-width: 992px) {
  #micro_loan_form {
    width: 70%;
    margin: auto!important;
    display: block;
  }
}

form#micro_loan_form h4 {
    margin: 0 0 12px -15px!important;
    padding: 6px 0 6px 12px;
    font-size: 16px!important;
    text-align: left;
    text-decoration: none!important;
    background: none;
    border-left: 10px solid #0065b6;
    font-weight: bold;
}

form#micro_loan_form .row {
    padding: 4px 0;
}

.page-nav nav ul li {
    margin: 0;
    padding-left: 0;
    list-style-type: none;
    background: none;
}

.page-nav .custom-tax-app-breadcrumb-link {
    display: block;
    padding: 10px;
    background: #fff;
    border-bottom: 1px solid #f1f1f1;
}

.page-nav .custom-tax-app-breadcrumb-link.custom-tax-app-breadcrumb-link-active {
    color: #2a6496;
    text-transform: uppercase;
    background: #fff;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjAuNjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMjclIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMyIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(237,237,237,0.65) 0%, rgba(237,237,237,0.64) 1%, rgba(255,255,255,0.3) 27%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,0.65)), color-stop(1%,rgba(237,237,237,0.64)), color-stop(27%,rgba(255,255,255,0.3)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(237,237,237,0.65) 0%,rgba(237,237,237,0.64) 1%,rgba(255,255,255,0.3) 27%,rgba(255,255,255,0) 50%,rgba(255,255,255,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(237,237,237,0.65) 0%,rgba(237,237,237,0.64) 1%,rgba(255,255,255,0.3) 27%,rgba(255,255,255,0) 50%,rgba(255,255,255,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(237,237,237,0.65) 0%,rgba(237,237,237,0.64) 1%,rgba(255,255,255,0.3) 27%,rgba(255,255,255,0) 50%,rgba(255,255,255,0.65) 100%); /* IE10+ */
    background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(237,237,237,0.65)),color-stop(1%, rgba(237,237,237,0.64)),color-stop(27%, rgba(255,255,255,0.3)),color-stop(50%, rgba(255,255,255,0)),to(rgba(255,255,255,0.65)));
    background: linear-gradient(to bottom,  rgba(237,237,237,0.65) 0%,rgba(237,237,237,0.64) 1%,rgba(255,255,255,0.3) 27%,rgba(255,255,255,0) 50%,rgba(255,255,255,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ededed', endColorstr='#a6ffffff',GradientType=0 ); /* IE6-8 */
}

.page-nav li a:hover {
    color: #2a6496;
    text-decoration: none;
    background: #f9f9f9;
}

.page-nav.col-xs-3 ,
.page-nav {
    padding-right: 0;
    padding-left: 0;
    background: #fff;
}

.pq-submit input[type="submit"] {
    padding: 10px;
    background: rgb(43,125,190); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiN2RiZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjU4OTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(43,125,190,1) 0%, rgba(27,88,144,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,125,190,1)), color-stop(100%,rgba(27,88,144,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(43,125,190,1) 0%,rgba(27,88,144,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(43,125,190,1) 0%,rgba(27,88,144,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(43,125,190,1) 0%,rgba(27,88,144,1) 100%); /* IE10+ */
    background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(43,125,190,1)),to(rgba(27,88,144,1)));
    background: linear-gradient(to bottom,  rgba(43,125,190,1) 0%,rgba(27,88,144,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7dbe', endColorstr='#1b5890',GradientType=0 ); /* IE6-8 */
    border: 0;
    margin-bottom: 15px;
}

.pq-submit input[type="submit"]:hover {
    padding: 10px;
    background: rgb(0,104,183); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjhiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjUwOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(0,104,183,1) 0%, rgba(11,80,140,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,104,183,1)), color-stop(100%,rgba(11,80,140,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,104,183,1) 0%,rgba(11,80,140,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,104,183,1) 0%,rgba(11,80,140,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,104,183,1) 0%,rgba(11,80,140,1) 100%); /* IE10+ */
    background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(0,104,183,1)),to(rgba(11,80,140,1)));
    background: linear-gradient(to bottom,  rgba(0,104,183,1) 0%,rgba(11,80,140,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068b7', endColorstr='#0b508c',GradientType=0 ); /* IE6-8 */
    border: 0;
}

.lenders input[type="text"] {
  margin-bottom: 10px;
}

.lenders tr:nth-child(even) input[type="text"]  {
  border: 1px solid #ececec
}

.page-nav ul {
    padding: 0;
    margin-bottom: 30px;
}
